Skip to main content
GET
https://sendazi.com/api/v1
/
api-keys
/
{uuid}
Get API Key
curl --request GET \
  --url https://sendazi.com/api/v1/api-keys/{uuid}


{
  "success": true,
  "data": {
    "id": 1,
    "uuid": "f2ed33fd-e4fe-435e-8536-f5f98a155c37",
    "key": "pk_*********************************",
    "status": "active",
    "last_used_at": "2026-01-15T10:00:00.000000Z",
    "created_at": "2026-01-01T00:00:00.000000Z"
  }
}
{
  "success": false,
  "message": "API key not found."
}
uuid
string
required
The unique identifier (UUID) of the API key
For security reasons, the full API key is not returned. Only a masked version is shown.
{
  "success": true,
  "data": {
    "id": 1,
    "uuid": "f2ed33fd-e4fe-435e-8536-f5f98a155c37",
    "key": "pk_*********************************",
    "status": "active",
    "last_used_at": "2026-01-15T10:00:00.000000Z",
    "created_at": "2026-01-01T00:00:00.000000Z"
  }
}
{
  "success": false,
  "message": "API key not found."
}